PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Upgraded to 1.5 not working

  1. I had GF 1.4 installed on my website ( http://www.stayanight.co.za ) and it worked fine. I've been testing 1.5 on a test site ( http://www.jbayclassifieds.co.za ) and working fine.

    The problem I have is that I uninstalled (Deleted all files) 1.4 on http://www.stayanight.co.za and then installed 1.5. It is working fine but when I try using the "Enable Page Conditional Logic" on a new form it only gives me a blank screen.

    You can test and see it here:

    Working copy (v1.5 installed from start) - http://jbayclassifieds.co.za/wp-content/plugins/gravityforms/preview.php?id=3

    Not Working (had v1.4 and now installed v1.5) - http://www.stayanight.co.za/wp-content/plugins/gravityforms/preview.php?id=2

    Both forms were created exactly the same way

    Posted 9 years ago on Thursday January 27, 2011 | Permalink
  2. I did some changes see -
    Not Working (had v1.4 and now installed v1.5) - http://www.stayanight.co.za/wp-content/plugins/gravityforms/preview.php?id=3

    Posted 9 years ago on Thursday January 27, 2011 | Permalink
  3. No one will be able to see those form previews since you need to be logged in and have permissions on your site. Please post a public URL to the form if possible or send an admin login to your WordPress site to the Rocket Genius crew using their contact form.

    When a form with conditional logic does not work, it's typically because jQuery is not loaded and the form is set to display:none and never shown. I'm not sure if that's your problem or not. If you add a form using a widget or function call, you need to enqueue jQuery yourself. Without access to a public form, it's hard to check.

    Posted 9 years ago on Thursday January 27, 2011 | Permalink